<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let n1=0;
		let n2=0;
		n1=prompt('Introduce un número');
		n2=prompt('Introduce un número');
		if (n1>=n2) {
			console.log(n1);
		} else {
			console.log(n2);
		}
	</script>
</head>
<body>
	
</body>
</html>